path: /build/build/bind-tools-net-dns-9.18.24.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-caps -doc -gssapi -idn -libedit readline xml" emerge net-dns/bind-tools -pv -t && \
    USE="-caps -doc -gssapi -idn -libedit readline xml" emerge -j ${JOBS} --nodeps net-dns/bind-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/bind-tools && luet-portage --dir /pkgdir/bind-tools
    net-dns/bind-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:13ad85bc427c3ce0188386eacf54cca4ff46920b4b06cd8f76b763a7587f5748
  package:
    name: bind-tools
    version: 9.18.24
    category: net-dns
    use_flags:
    - -caps
    - -doc
    - -gssapi
    - -idn
    - -libedit
    - readline
    - xml
    requires:
    - name: libmaxminddb
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
    uri:
    - https://www.isc.org/software/bind
    license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
    buildtimestamp: 2024-03-08 09:27:51.659039469 +0000 UTC m=+380.117903453
    labels:
      BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? (
        dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
        ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) )
      IUSE: +caps doc gssapi idn ipv6 libedit readline xml
      RDEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml?
        ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
        ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) ) !<=net-dns/bind-9.18.1-r2
      emerge.packages: net-dns/bind-tools
      kit: net-kit
      original.package.name: net-dns/bind-tools
      original.package.slot: "0"
      original.package.version: 9.18.24
    treedir: /build/packages
  package_dir: /pkgdir/bind-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: be40cae95369a4b529ecdc8ae470737e0681d12c9a2703a0db32d8f51056bcca
compressiontype: zstd
files:
- usr/bin/delv
- usr/bin/dig
- usr/bin/dnssec-cds
- usr/bin/dnssec-dsfromkey
- usr/bin/dnssec-importkey
- usr/bin/dnssec-keyfromlabel
- usr/bin/dnssec-keygen
- usr/bin/dnssec-revoke
- usr/bin/dnssec-settime
- usr/bin/dnssec-signzone
- usr/bin/dnssec-verify
- usr/bin/host
- usr/bin/mdig
- usr/bin/nslookup
- usr/bin/nsupdate
- usr/lib64/bind/filter-a.la
- usr/lib64/bind/filter-a.so
- usr/lib64/bind/filter-aaaa.la
- usr/lib64/bind/filter-aaaa.so
- usr/lib64/libbind9-9.18.24.so
- usr/lib64/libbind9.la
- usr/lib64/libbind9.so
- usr/lib64/libdns-9.18.24.so
- usr/lib64/libdns.la
- usr/lib64/libdns.so
- usr/lib64/libirs-9.18.24.so
- usr/lib64/libirs.la
- usr/lib64/libirs.so
- usr/lib64/libisc-9.18.24.so
- usr/lib64/libisc.la
- usr/lib64/libisc.so
- usr/lib64/libisccc-9.18.24.so
- usr/lib64/libisccc.la
- usr/lib64/libisccc.so
- usr/lib64/libisccfg-9.18.24.so
- usr/lib64/libisccfg.la
- usr/lib64/libisccfg.so
- usr/lib64/libns-9.18.24.so
- usr/lib64/libns.la
- usr/lib64/libns.so
- usr/share/doc/bind-tools-9.18.24/AUTHORS.bz2
- usr/share/doc/bind-tools-9.18.24/CHANGES.bz2
- usr/share/doc/bind-tools-9.18.24/ChangeLog.bz2
- usr/share/doc/bind-tools-9.18.24/NEWS.bz2
- usr/share/doc/bind-tools-9.18.24/README.md.bz2
- usr/share/man/man1/delv.1.bz2
- usr/share/man/man1/dig.1.bz2
- usr/share/man/man1/dnssec-cds.1.bz2
- usr/share/man/man1/dnssec-dsfromkey.1.bz2
- usr/share/man/man1/dnssec-importkey.1.bz2
- usr/share/man/man1/dnssec-keyfromlabel.1.bz2
- usr/share/man/man1/dnssec-keygen.1.bz2
- usr/share/man/man1/dnssec-revoke.1.bz2
- usr/share/man/man1/dnssec-settime.1.bz2
- usr/share/man/man1/dnssec-signzone.1.bz2
- usr/share/man/man1/dnssec-verify.1.bz2
- usr/share/man/man1/host.1.bz2
- usr/share/man/man1/mdig.1.bz2
- usr/share/man/man1/nslookup.1.bz2
- usr/share/man/man1/nsupdate.1.bz2
- var/db/pkg/net-dns/bind-tools-9.18.24/BDEPEND
- var/db/pkg/net-dns/bind-tools-9.18.24/BUILD_TIME
- var/db/pkg/net-dns/bind-tools-9.18.24/CATEGORY
- var/db/pkg/net-dns/bind-tools-9.18.24/CBUILD
- var/db/pkg/net-dns/bind-tools-9.18.24/CFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.24/CHOST
- var/db/pkg/net-dns/bind-tools-9.18.24/CONTENTS
- var/db/pkg/net-dns/bind-tools-9.18.24/COUNTER
- var/db/pkg/net-dns/bind-tools-9.18.24/CXXFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.24/DEFINED_PHASES
- var/db/pkg/net-dns/bind-tools-9.18.24/DEPEND
- var/db/pkg/net-dns/bind-tools-9.18.24/DESCRIPTION
- var/db/pkg/net-dns/bind-tools-9.18.24/EAPI
- var/db/pkg/net-dns/bind-tools-9.18.24/FEATURES
- var/db/pkg/net-dns/bind-tools-9.18.24/HOMEPAGE
- var/db/pkg/net-dns/bind-tools-9.18.24/INHERITED
- var/db/pkg/net-dns/bind-tools-9.18.24/IUSE
- var/db/pkg/net-dns/bind-tools-9.18.24/IUSE_EFFECTIVE
- var/db/pkg/net-dns/bind-tools-9.18.24/KEYWORDS
- var/db/pkg/net-dns/bind-tools-9.18.24/LDFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.24/LICENSE
- var/db/pkg/net-dns/bind-tools-9.18.24/NEEDED
- var/db/pkg/net-dns/bind-tools-9.18.24/PF
- var/db/pkg/net-dns/bind-tools-9.18.24/PROVIDES
- var/db/pkg/net-dns/bind-tools-9.18.24/RDEPEND
- var/db/pkg/net-dns/bind-tools-9.18.24/REQUIRES
- var/db/pkg/net-dns/bind-tools-9.18.24/RESTRICT
- var/db/pkg/net-dns/bind-tools-9.18.24/SIZE
- var/db/pkg/net-dns/bind-tools-9.18.24/SLOT
- var/db/pkg/net-dns/bind-tools-9.18.24/USE
- var/db/pkg/net-dns/bind-tools-9.18.24/bind-tools-9.18.24.ebuild
- var/db/pkg/net-dns/bind-tools-9.18.24/environment.bz2
- var/db/pkg/net-dns/bind-tools-9.18.24/repository
package_cacheimage: ""
runtime:
  name: bind-tools
  version: 9.18.24
  category: net-dns
  use_flags:
  - -caps
  - -doc
  - -gssapi
  - -idn
  - -libedit
  - readline
  - xml
  requires:
  - name: libuv
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: jemalloc
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
  uri:
  - https://www.isc.org/software/bind
  license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
  labels:
    BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? ( dev-libs/libxml2
      ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit? ( dev-libs/libedit
      ) !libedit? ( readline? ( sys-libs/readline:= ) )
    IUSE: +caps doc gssapi idn ipv6 libedit readline xml
    RDEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? (
      dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
      ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) ) !<=net-dns/bind-9.18.1-r2
    emerge.packages: net-dns/bind-tools
    kit: net-kit
    original.package.name: net-dns/bind-tools
    original.package.slot: "0"
    original.package.version: 9.18.24
